{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dnf-plugins-core/python3-dnf-plugin-local",
    "machine num": 1,
    "cases": [
        {
            "name": "test_python3-dnf-plugin-local_function_install",
            "desc": "测试python3-dnf-plugin-local软件包的安装功能，验证其能否通过包管理器成功安装。"
        },
        {
            "name": "test_python3-dnf-plugin-local_function_remove",
            "desc": "测试python3-dnf-plugin-local软件包的卸载功能，验证其能否通过包管理器成功卸载。"
        },
        {
            "name": "test_python3-dnf-plugin-local_function_verify",
            "desc": "测试验证python3-dnf-plugin-local软件包是否已正确安装并可用。"
        },
        {
            "name": "test_python3-dnf-plugin-local_function_localrepo",
            "desc": "测试dnf local插件的基本功能，验证其能否通过本地rpm文件安装软件包。"
        }
    ]
}